## golang-github-corpix-uarand 0.0.0

=== debian/changelog ===
golang-github-corpix-uarand (0.0.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 10 Apr 2019 21:26:24 +0200
