=== debian/changelog ===
golang-github-corpix-uarand (0.1.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 13 Aug 2019 20:28:58 +0000

golang-github-corpix-uarand (0.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2019 18:26:01 +0200
